[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCoolBand.Left

Left coordinate for the band.

## Declaration

Source position: comctrls.pp line 2509

`public property TCoolBand.Left : Integer read FLeft;`

## Description

Left is a read-only Integer property with the horizontal coordinate for the band. Its value is relative to the corresponding coordinate in the TCoolBar control. The value is assigned when the CalculateAndAlign method in the TCoolBar control is called, which occurs when the Update method for the collection is called.